Search by Tags

Windows XP Embedded (Colibri)

 

Subscribe for this article updates

On the Colibri Module we only support WinCE. Windows 98SE, 2000, Me, or XP require a processor with x86 instruction set, which PXA does not provide.

For Windows XP compatible Modules please take a look here: Microsoft Windows XP